Subject: Re: tanru [was: RE: [lojban] Three more issues

From: "Adam Raizen" <[email-masked]>
Date: Sat, 21 Apr 2001 19:38:58 -0000

la maikl cusku di'e

> fu'e.o'onairu'e pe'ipei srera xaksu fa mi le nuntroci temci
> lepu'u finti le bi'unai broda cei skutcaci co lobykai .i xu
> zasti fa le drata be la'edi'u .i pa'e lo broda ba binxo fi ma
> .onai le nuntroci pesekai leka mibypre fu'o .i to'u ko mintu
> zukte gi'ebabo te cmene fa la xlali fe le jalge be le nuntroci
> nanca poi zirpu ja lojbo

i mi zo'u mi nelci je'u le skutadji be cu'u do i mutce co lojbo jenai
glico i cinri je zdile fa le nu tcidu le se finti be do i'ocai i ta'o
mi ji'a cu da'i cusku lu ratcu so'imei li'u

mu'o mi'e adam